# Use the PHP 7.3 runtime (BETA) by replacing "php72" below with "php73"
runtime: php74
service: bigquery-async

runtime_config:
  document_root: public

inbound_services:
  - warmup  

env_variables:
  ## Put production environment variables here.
  PROJECT_ID: mamx-chatbot-dev
  
  APP_NAME: bigquery-async
  APP_ENV: dev
  APP_DEBUG: true
  APP_KEY: base64:H8yckVKUFy3bamTGY0X3RWEkyF9fhtr0NBv5MybsH8o=
  APP_URL: "https://bigquery-async-dot-mamx-chatbot-dev.uc.r.appspot.com"
  APP_STORAGE: /tmp
  VIEW_COMPILED_PATH: /tmp
  SESSION_DRIVER: cookie


  ## To use Stackdriver logging in your Laravel application, copy
  ## "app/Logging/CreateStackdriverLogger.php" and "config/logging.php"
  ## into your Laravel application. Then uncomment the following line:
  LOG_CHANNEL: stackdriver

